Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ComponentTests", "ComponentTests\ComponentTests.csproj", "{D7080EAE-69D7-4109-8A07-7D6C85AFF0B5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Renderer", "..\..\Icarus\Renderer\Renderer.csproj", "{02AE6ED7-6088-415D-A847-44053D104A12}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{E6FDF86B-F3D1-11D4-8576-0002A516ECE8}") = "Animation", "..\..\Icarus\Graphics\Animation.vjsproj", "{38EF5765-4D23-4D19-8805-0398E220AB88}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Resources", "..\..\Icarus\Resources\Resources.csproj", "{592DE8CE-998E-436C-940B-11EE84B2BEAC}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Logic", "..\..\Icarus\Logic\Logic.csproj", "{45F11B0F-760F-40A1-B7EB-ED2D164C5845}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LUCIE", "..\..\Icarus\LUCIE\LUCIE.csproj", "{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Utilities", "..\..\Icarus\Utilities\Utilities.csproj", "{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Input", "..\..\Icarus\Input\Input.csproj", "{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{D7080EAE-69D7-4109-8A07-7D6C85AFF0B5}.Debug.ActiveCfg = Debug|.NET
		{D7080EAE-69D7-4109-8A07-7D6C85AFF0B5}.Debug.Build.0 = Debug|.NET
		{D7080EAE-69D7-4109-8A07-7D6C85AFF0B5}.Release.ActiveCfg = Release|.NET
		{D7080EAE-69D7-4109-8A07-7D6C85AFF0B5}.Release.Build.0 = Release|.NET
		{02AE6ED7-6088-415D-A847-44053D104A12}.Debug.ActiveCfg = Debug|.NET
		{02AE6ED7-6088-415D-A847-44053D104A12}.Debug.Build.0 = Debug|.NET
		{02AE6ED7-6088-415D-A847-44053D104A12}.Release.ActiveCfg = Release|.NET
		{02AE6ED7-6088-415D-A847-44053D104A12}.Release.Build.0 = Release|.NET
		{38EF5765-4D23-4D19-8805-0398E220AB88}.Debug.ActiveCfg = Debug|.NET
		{38EF5765-4D23-4D19-8805-0398E220AB88}.Debug.Build.0 = Debug|.NET
		{38EF5765-4D23-4D19-8805-0398E220AB88}.Release.ActiveCfg = Release|.NET
		{38EF5765-4D23-4D19-8805-0398E220AB88}.Release.Build.0 = Release|.NET
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Debug.ActiveCfg = Debug|.NET
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Debug.Build.0 = Debug|.NET
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Release.ActiveCfg = Release|.NET
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Release.Build.0 = Release|.NET
		{45F11B0F-760F-40A1-B7EB-ED2D164C5845}.Debug.ActiveCfg = Debug|.NET
		{45F11B0F-760F-40A1-B7EB-ED2D164C5845}.Debug.Build.0 = Debug|.NET
		{45F11B0F-760F-40A1-B7EB-ED2D164C5845}.Release.ActiveCfg = Release|.NET
		{45F11B0F-760F-40A1-B7EB-ED2D164C5845}.Release.Build.0 = Release|.NET
		{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}.Debug.ActiveCfg = Debug|.NET
		{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}.Debug.Build.0 = Debug|.NET
		{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}.Release.ActiveCfg = Release|.NET
		{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}.Release.Build.0 = Release|.NET
		{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}.Debug.ActiveCfg = Debug|.NET
		{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}.Debug.Build.0 = Debug|.NET
		{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}.Release.ActiveCfg = Release|.NET
		{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}.Release.Build.0 = Release|.NET
		{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}.Debug.ActiveCfg = Debug|.NET
		{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}.Debug.Build.0 = Debug|.NET
		{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}.Release.ActiveCfg = Release|.NET
		{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
